How to install librscode-dev on Debian Unstable (Sid)